@font-face {
    font-family: 'telegrafultrabold';
    src: url('../fonts/telegraf-ultrabold-webfont.woff2') format('woff2'),
         url('../fonts/telegraf-ultrabold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'zilla_slabbold';
    src: url('../fonts/zillaslab-bold-webfont.woff2') format('woff2'),
         url('../fonts/zillaslab-bold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'zilla_slabbold_italic';
    src: url('../fonts/zillaslab-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/zillaslab-bolditalic-webfont.woff') format('woff');
}
@font-face {
    font-family: 'zilla_slablight';
    src: url('../fonts/zillaslab-light-webfont.woff2') format('woff2'),
         url('../fonts/zillaslab-light-webfont.woff') format('woff');
}
@font-face {
    font-family: 'zilla_slabregular';
    src: url('../fonts/zillaslab-regular-webfont.woff2') format('woff2'),
         url('../fonts/zillaslab-regular-webfont.woff') format('woff');
}

/* THEME */
* {
    outline: none !important;
}
html {
    
}

body {
    background: #000;
    background-size: 1140px;
    color: #fff;
    font-family: 'zilla_slabregular', sans-serif;
    font-size: 14px;
    line-height: 18px;
}

a {
    color: #ff3c4b;
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}
a:hover {
    text-decoration: none;
    color: #7832df;
}

p {
    font-size: 18px;
    line-height: 28px;
    margin: 0;
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
    font-family: 'telegrafultrabold', sans-serif;
    margin: 0;
}
h1 {
    font-size: 68px;
    line-height: 120%;
    text-transform: uppercase;
}
h2 {
    font-size: 60px;
    line-height: 110%;
    text-transform: uppercase;
}
h3 {
    font-size: 40px;
    line-height: 100%;
}

body.inner h1 {
    line-height: 100%;
}
body.inner section h2 {
    font-size: 35px;
    margin-bottom: 15px;
}
body.inner section h3 {
    font-size: 30px;
    margin-bottom: 10px;
}
body.inner section p {
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 15px;
}
body.inner section ul {
    margin-bottom: 10px;
}
body.inner section div > ul {
    padding-left: 0;
}
    body.inner section ul ul {
        margin-bottom: 0;
    }
    body.inner section ul li {
        font-size: 16px;
        line-height: 140%;
        list-style: none;
        padding-bottom: 15px 
    }
    body.inner section ul li strong {
        font-size: 20px;
        margin-right: 10px;
    }
body.inner section {
    margin-bottom: 30px;
}
body.inner section form {
    border: 1px solid #ff3c4b;
    padding: 20px;
}
    body.inner section form legend {
        font-size: 16px;
        font-weight: bold;
    }
body.inner section table {
    border: 1px solid #ffffff33;
    margin: 20px 0;
}
    body.inner section table th,
    body.inner section table td {
        padding: 10px;
        width: 50%;
        border-top: 1px solid #ffffff33;
        border-left: 1px solid #ffffff33;
    }
    body.inner section table th {
        font-size: 16px;
    }

/* BUTTONS */
.btn {
    background-color: #ff3c4b;
    border: none;
    box-shadow: none !important;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-family: 'telegrafultrabold', sans-serif;
    font-size: 14px;
    outline: none;
    padding: 10px 15px;
}
.btn:hover {
    background-color: #2c1e78;
}

/* GRID */
.row { margin: 0; padding: 0; }
.container { padding: 0; }
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding: 0; }
.mobile { display: none !important; }

/* LEGAL */
.modal-backdrop {  }
.modal-backdrop.show { opacity: .95; }
.modal .modal-content { background: transparent; border: none; }
.modal .close { color: #ffffff; text-shadow: unset; opacity: 1; }
.modal p { font-size: 18px; line-height: 26px; }

/* Header */
header .container { background: url(../img/bg_header.png) no-repeat right top; background-size: 100%; height: 760px; }
body.inner header .container { background-image: url(../img/bg_header_inner.png); background-size: auto 100%; height: 300px; margin-bottom: 30px; }

    .navbar { background: #000000dd; border-bottom: 1px solid #ffffff; margin-left: 285px; padding: 0; width: 855px; z-index: 100; }
        .navbar a.navbar-brand { display: none; margin: 0; padding: 0 }
            .navbar a.navbar-brand img { height: 64px; width: auto; }
        .navbar-toggler { border: none; border-radius: 0; padding: 10px 0 15px; }
            .navbar-toggler img { height: 15px; width: 20px; }
        .navbar .btn.mobile { color: #ffffff !important; font-family: 'telegrafultrabold', sans-serif; font-size: 14px; padding: 4px 25px; }
        .navbar ul { }
            .navbar li { margin-right: 30px; padding: 13px 0; }
            .navbar .ml-auto li { margin-right: 0; }
                .navbar li a { color: #fff; font-family: 'telegrafultrabold', sans-serif; padding: 10px 0 !important; }
                .navbar li a.active,
                .navbar li a:hover { color: #ff3c4b; }
        .navbar a.btn { font-size: 16px; padding: 6px 30px !important; }
        .navbar a.btn:hover { color: #ffffff; }
    body.inner .navbar,
    .navbar.scrolled { margin-left: 0; position: fixed; width: 1140px; }

        body.inner .navbar a.navbar-brand,
        .navbar.scrolled a.navbar-brand { display: flex; margin-right: 30px; }

    .navbar.scrolled { animation-fill-mode:forwards; animation-duration: 1s; animation-name: fadeIn; }
        @keyframes fadeIn {
          from { opacity: 0; }
          to { opacity: 1; }
        }

    .slogan { padding: 20px 30px 0 0; }
        .slogan p { font-size: 26px; line-height: 150%; }
    body.inner .slogan { padding-top: 64px; }

    /*    header .logo.mobile img { display: block; height: auto; width: 100%; }*/

/* How it Works */
#howitworks { position: relative; top: -64px; padding-top: 64px; }
#howitworks .container { background: url(../img/bg_howitworks.svg) no-repeat right top; background-size: 100% auto; }
    
    #howitworks h2 { display: table-cell; font-size: 34px; height: 190px; line-height: 100%; margin: 0; text-align: center; vertical-align: middle; width: 190px; }

    #howitworks ul { margin: 0; padding: 20px 0; }
        #howitworks ul li { list-style: none; padding-top: 20px; }
        #howitworks ul li:first-child { padding-top: 0; }
            #howitworks ul li img { height: 40px; float: left; margin-right: 20px; }
            #howitworks ul li h3 { display: block; line-height: 40px; margin-bottom: 15px; }

/* Why ScaleMonk */
#whyscalemonk { position: relative; top: -64px; padding-top: 64px; }
#whyscalemonk .container { background: url(../img/bg_whyscalemonk.png) no-repeat left top; background-size: 70% auto; height: 760px; display: flex; align-items: center; justify-content: center; }
    
    #whyscalemonk h2 { margin-bottom: 30px; }
    #whyscalemonk p { font-size: 25px; line-height: 150%; }

/* Parnterships */
#partnerships { position: relative; padding-top: 64px; }
#partnerships { padding-bottom: 80px; }
#partnerships .container { background: url(../img/bg_partnerships.svg) no-repeat 94px bottom; background-size: 710px; }
    
    #partnerships h2 { display: block; font-size: 60px; line-height: 100%; margin-bottom: 20px; padding-top: 80px; text-align: center; }

    #partnerships .slick { }
        #partnerships .slick div { }
            #partnerships .slick div img { margin: auto; max-width: 190px; }
    
    #partnerships .testimonials { padding-top: 60px; }

    #partnerships .square { background: #330029 url(../img/aspas.svg) no-repeat center center; background-size: 55%; display: block; height: 285px; width: 100%; }

    #partnerships .slick2 {  }
        #partnerships .slick2 div { }
            #partnerships .slick2 div p { display: block; font-size: 22px; line-height: 150%; font-family: 'zilla_slabbold_italic', sans-serif; margin-bottom: 40px; padding-left: 60px; text-align: center; }
            #partnerships .slick2 div span { display: block; font-size: 20px; line-height: 100%; padding-left: 60px; text-align: center; }

            #partnerships .slick-dots { bottom: -29px; padding-left: 60px; }
                #partnerships .slick-dots li.slick-active button:before { }
                #partnerships .slick-dots li button:before { border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: "" }

/* FAQ */
#faq { position: relative; padding-top: 84px; }
#faq .container { background: url(../img/bg_faq.svg) no-repeat right top; background-size: 100% auto; height: 380px; }
    
    #faq h2 { line-height: 46px; margin-bottom: 52px; text-indent: -2px; }

    #faq #accordion {  }
        #faq #accordion .card { background-color: transparent; border: none; border-radius: 0; }
            #faq #accordion .card-header { background-color: transparent; border-bottom: 1px solid #fff; border-radius: 0; padding: 0; }
                #faq #accordion .card-header button { background-color: transparent; border: none; color: #fff; display: block; font-family: 'telegrafultrabold', sans-serif; font-size: 26px; line-height: 120%; padding: 20px 40px 20px 0; position: relative; text-align: left; width: 100%; }
                    #faq #accordion .card-header button:before { border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff; content: ""; margin-top: -5px; position: absolute; right: 0; top: 50%; }
                    #faq #accordion .card-header button[aria-expanded="true"]:before { border-top-color: transparent; border-bottom: 10px solid #fff; margin-top: -15px; }
            #faq #accordion .card-body { padding: 0; }
                #faq #accordion .card-body p { padding: 20px 0; }

/* Careers */
#careers .container { background: url(../img/bg_careers.svg) no-repeat right top; background-size: 100% auto; height: 380px; display: flex; align-items: center; justify-content: center; }
    
    #careers div {  }
        #careers h2 { margin-bottom: 15px; }
        #careers p { margin-bottom: 30px; }
        #careers a.btn { background-color: #1fe582; color: #fff; font-size: 30px; padding: 10px 50px; }
        #careers a.btn:hover { background-color: #453dff; }

/* Footer */
footer .container { background: url(../img/bg_footer.svg) no-repeat left top; background-size: 100% auto; border-top: 1px solid #fff; height: 190px; }
body.inner footer .container {  }
    
    footer .logo { width: 100%; }
    footer .row div:last-child { display: flex; align-items: center; justify-content: flex-end; }
        footer ul { margin: 0; }
            footer ul li { display: inline-block; margin-left: 2vw; }
                footer ul li a { color: #fff; font-family: 'telegrafultrabold', sans-serif; }
                footer ul li a.btn:hover { color: #fff; }

.contact-us {
    position: relative;
}

.do-not-sell {
    position: absolute;
    top: 24px;
    right: 0;
    font-size: 10px;
}